package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.SysGlobalParameters;
import com.ssm.manage.query.GlobalParaRequest;

public interface SsmSysGlobalParaService extends BaseService<SysGlobalParameters> {
    PageInfo<SysGlobalParameters> selectPage(GlobalParaRequest globalParaRequest);
    int addGlobalPara(GlobalParaRequest globalParaRequest);
    int deleteGlobalPara(GlobalParaRequest globalParaRequest);
    int updateGlobalPara(GlobalParaRequest globalParaRequest);
}
